#puzz section.jentry {
    background-image: url('paper.jpg');
    margin: 4em 0.5em;
    padding: 1em 1em;
    font-family: 'PT Serif', serif;
    font-size: 16px;
    page-break-inside: avoid;
}
@media print {
    #puzz section.jentry {
	margin: 1em 0px;
	border-top: 1px dotted gray;
	padding: 1em 1em;
    }
}
#puzz section.jentry p {
    margin: 2px;
}    
#puzz section.jentry p.ind {
    text-indent: 3em;
}
